Commit 8a6f2181 authored by Carlos Garnacho's avatar Carlos Garnacho
Browse files

build: Bump pulseaudio dependency

We need 12.99.3 in order to avoid deadlocks on Xwayland startup

Closes: gnome-shell#2599
parent ec5cf3e0
Pipeline #168589 passed with stage
in 3 minutes and 56 seconds
...@@ -55,7 +55,7 @@ libgvc_no_gir_sources = [ ...@@ -55,7 +55,7 @@ libgvc_no_gir_sources = [
libgvc_deps = [ libgvc_deps = [
dependency('gio-2.0'), dependency('gio-2.0'),
dependency('gobject-2.0'), dependency('gobject-2.0'),
dependency('libpulse', version: '>= 2.0'), dependency('libpulse', version: '>= 12.99.3'),
dependency('libpulse-mainloop-glib') dependency('libpulse-mainloop-glib')
] ]
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment